/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/menuconfig.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/config-report.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/confserver.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/save-defconfig.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/_project_elf_src.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader.elf.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/size.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/size-files.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/size-components.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/uf2.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/uf2-app.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_ld_in_preprocess.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/gen_bootloader_binary.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/gen_project_binary.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/app.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/bootloader_check_size.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/hal/CMakeFiles/__idf_hal.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/hal/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/hal/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/riscv/CMakeFiles/__idf_riscv.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/riscv/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/riscv/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_libc/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_libc/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/soc/CMakeFiles/__idf_soc.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/soc/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/soc/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpio/CMakeFiles/__idf_esp_hal_gpio.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpio/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpio/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_usb/CMakeFiles/__idf_esp_hal_usb.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_usb/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_usb/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_pmu/CMakeFiles/__idf_esp_hal_pmu.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_pmu/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_pmu/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/micro-ecc/CMakeFiles/__idf_micro-ecc.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/micro-ecc/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/micro-ecc/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_dma/CMakeFiles/__idf_esp_hal_dma.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_dma/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_dma/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpspi/CMakeFiles/__idf_esp_hal_gpspi.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpspi/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_gpspi/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_clock/CMakeFiles/__idf_esp_hal_clock.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_clock/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_clock/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_mspi/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_mspi/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_blockdev/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_blockdev/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/spi_flash/CMakeFiles/__idf_spi_flash.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/spi_flash/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/spi_flash/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_bootloader_format/CMakeFiles/__idf_esp_bootloader_format.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_bootloader_format/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_bootloader_format/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_app_format/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_app_format/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/partition_table/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/partition_table/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esptool_py/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esptool_py/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_timg/CMakeFiles/__idf_esp_hal_timg.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_timg/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_timg/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_wdt/CMakeFiles/__idf_esp_hal_wdt.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_wdt/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_wdt/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_uart/CMakeFiles/__idf_esp_hal_uart.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_uart/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_uart/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_ana_conv/CMakeFiles/__idf_esp_hal_ana_conv.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_ana_conv/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_ana_conv/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_rtc_timer/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_rtc_timer/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_security/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hal_security/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_security/CMakeFiles/__idf_esp_security.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_security/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_security/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader_support/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader_support/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/__idf_efuse.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/efuse-common-table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/efuse_common_table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/efuse-custom-table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/efuse_custom_table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/show-efuse-table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/show_efuse_table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/efuse_test_table.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/efuse/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_system/CMakeFiles/__idf_esp_system.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_system/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_system/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/port/esp32c3/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/port/esp32c3/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/lowpower/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_hw_support/lowpower/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_common/CMakeFiles/__idf_esp_common.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_common/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_common/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_rom/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_rom/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/log/CMakeFiles/__idf_log.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/log/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/log/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/bootloader/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_stdio/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/esp_stdio/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/freertos/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/freertos/CMakeFiles/rebuild_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/main/CMakeFiles/__idf_main.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/main/CMakeFiles/edit_cache.dir
/mnt/douwe/hdd/Projects/SerreklimaatSensor/build/bootloader/esp-idf/main/CMakeFiles/rebuild_cache.dir
